RepeatMasker compatible version of the standard NCBI BLAST suite

Current versions

Revision: 1

rmblast requires the following formula to be installed:
blast 2.6.0_2 Basic Local Alignment Search Tool

Reverse dependencies

The following formula requires rmblast to be installed:
repeatmasker 4.0.7_1 Program that screens DNA sequences for interspersed repeats

Recent formula history

Viktor Szakats rmblast: secure url(s)
ilovezfs rmblast: fix version
ilovezfs rmblast: remove redundant version specification
Shaun Jackman rmblast: update 2.2.28_1 bottle for Linuxbrew.
ilovezfs rmblast: trigger CI

Formula code at GitHub